<?xml version="1.0" encoding="UTF-8"?>
<part class="form">
  <style>
    <property name="Geometry">{776,238,775,398}</property>
    <property name="Name">[]</property>
    <property name="Caption">[Operacoes Individuais do Sngpc]</property>
    <property name="AlwaysOnTop">.F.</property>
    <property name="AutoCenter">.T.</property>
    <property name="FormType">[dlgModal]</property>
    <property name="Modal">.T.</property>
    <property name="ScopeVarObj">[Local]</property>
    <property name="lClipper">.F.</property>
    <property name="lExitOnEnter">.F.</property>
    <property name="lExitOnESC">.F.</property>
    <property name="FromStyle">[Popup]</property>
    <property name="Clipsiblings">.F.</property>
    <property name="Clipchildren">.F.</property>
    <property name="TitleBar">.F.</property>
    <property name="StyleBorder">[2 - Fixed Dialog]</property>
    <property name="nBackColor">14870505</property>
    <property name="Icon">[]</property>
    <property name="Bitmap">[icon\fundo_sngpc.jpg]</property>
    <property name="NoIcon">.F.</property>
    <property name="SystemMenu">.F.</property>
    <property name="Minimizebox">.F.</property>
    <property name="Maximizebox">.F.</property>
    <property name="AbsAlignment">.T.</property>
    <property name="WindowState">[1 - Normal (Default)]</property>
    <property name="minHeight">-1</property>
    <property name="maxHeight">-1</property>
    <property name="minWidth">-1</property>
    <property name="maxWidth">-1</property>
    <property name="ScrollBars">[0 - None (Default)]</property>
    <property name="DSControl">.F.</property>
  </style>
  <part class="buttonex">
    <style>
      <property name="Geometry">{598,132,169,49}</property>
      <property name="Name">[oButtonex1]</property>
      <property name="Caption">[Só ENTRADAS]</property>
      <property name="font">
        <font name="" width="0" height="-15" weight="700"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">1</property>
    </style>
    <method name="onClick">
      <![CDATA[Cibrow("SNGPC_EN")]]>
    </method>
  </part>
  <part class="buttonex">
    <style>
      <property name="Geometry">{598,80,169,49}</property>
      <property name="Name">[oButtonex2]</property>
      <property name="Caption">[Só SAIDAS]</property>
      <property name="font">
        <font name="" width="0" height="-15" weight="700"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">1</property>
    </style>
    <method name="onClick">
      <![CDATA[Cibrow("SNGPC_SA")]]>
    </method>
  </part>
  <part class="buttonex">
    <style>
      <property name="Geometry">{598,184,169,49}</property>
      <property name="Name">[oButtonex3]</property>
      <property name="Caption">[Só PERDAS]</property>
      <property name="font">
        <font name="" width="0" height="-15" weight="700"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">1</property>
    </style>
    <method name="onClick">
      <![CDATA[EVAL({|| Cibrow("SNGPC_PE")})]]>
    </method>
  </part>
  <part class="buttonex">
    <style>
      <property name="Geometry">{7,346,130,49}</property>
      <property name="Name">[oButtonex6]</property>
      <property name="Caption">[Medicamentos]</property>
      <property name="font">
        <font name="" width="0" height="-15" weight="700"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">1</property>
    </style>
    <method name="onClick">
      <![CDATA[EVAL({|| cibrow(se_prod,,"SNGPC_PRD")})]]>
    </method>
  </part>
  <part class="buttonex">
    <style>
      <property name="Geometry">{142,346,130,49}</property>
      <property name="Name">[oButtonex7]</property>
      <property name="Caption">[Médicos]</property>
      <property name="font">
        <font name="" width="0" height="-15" weight="700"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">1</property>
    </style>
    <method name="onClick">
      <![CDATA[EVAL({|| cibrow("VB_CRM")})]]>
    </method>
  </part>
  <part class="buttonex">
    <style>
      <property name="Geometry">{277,346,130,49}</property>
      <property name="Name">[oButtonex4]</property>
      <property name="Caption">[Compradores]</property>
      <property name="font">
        <font name="" width="0" height="-15" weight="700"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">1</property>
    </style>
    <method name="onClick">
      <![CDATA[EVAL({|| cibrow("VB_PCOMP")})]]>
    </method>
  </part>
  <part class="buttonex">
    <style>
      <property name="Geometry">{412,346,130,49}</property>
      <property name="Name">[oButtonex8]</property>
      <property name="Caption">[Pacientes]</property>
      <property name="font">
        <font name="" width="0" height="-15" weight="700"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">1</property>
    </style>
    <method name="onClick">
      <![CDATA[EVAL({|| cibrow("VB_PAC")})]]>
    </method>
  </part>
  <part class="buttonex">
    <style>
      <property name="Geometry">{598,13,169,49}</property>
      <property name="Name">[oButtonex9]</property>
      <property name="Caption">[Movimentacao]</property>
      <property name="font">
        <font name="" width="0" height="-15" weight="700"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">1</property>
    </style>
    <method name="onClick">
      <![CDATA[Sngpc_Entradas_E_Saidas()]]>
    </method>
  </part>
  <part class="buttonex">
    <style>
      <property name="Geometry">{598,236,169,49}</property>
      <property name="Name">[oButtonex10]</property>
      <property name="Caption">[Só TRANSFERENCIAS]</property>
      <property name="font">
        <font name="" width="0" height="-15" weight="700"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">1</property>
    </style>
    <method name="onClick">
      <![CDATA[EVAL({|| Cibrow("SNGPC_PE")})]]>
    </method>
  </part>
  <part class="buttonex">
    <style>
      <property name="Geometry">{598,301,169,49}</property>
      <property name="Name">[oButtonex11]</property>
      <property name="Caption">[INVENTÁRIOS]</property>
      <property name="font">
        <font name="" width="0" height="-15" weight="700"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">1</property>
    </style>
    <method name="onClick">
      <![CDATA[Cibrow("SE_LOTES")]]>
    </method>
  </part>
  <part class="buttonex">
    <style>
      <property name="Geometry">{6,5,98,32}</property>
      <property name="Name">[oButtonex5]</property>
      <property name="Caption">[Sair]</property>
      <property name="TabIndex">10</property>
    </style>
    <method name="onClick">
      <![CDATA[keyb_event( 27 )]]>
    </method>
  </part>
</part>
